<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="EdifactorderssWhereIAmSellorder"> 
    <translate language="nl">EdifactorderssWhereIAmSellorder</translate> 
  </translation>  
  <translation id="RelationversionsWhereIAmSellorder"> 
    <translate language="nl">RelationversionsWhereIAmSellorder</translate> 
  </translation>  
  <translation id="Sellorder2CatsWhereIAmSellorder"> 
    <translate language="nl">Sellorder2CatsWhereIAmSellorder</translate> 
  </translation>  
  <translation id="SellorderlinesWhereIAmSellorder"> 
    <translate language="nl">SellorderlinesWhereIAmSellorder</translate> 
  </translation>  
  <translation id="BillingAddress"> 
    <translate language="nl">BillingAddress</translate> 
  </translation>  
  <translation id="SendfromAddress"> 
    <translate language="nl">SendfromAddress</translate> 
  </translation>  
  <translation id="DeliveryAddress"> 
    <translate language="nl">DeliveryAddress</translate> 
  </translation>  
  <translation id="Contact"> 
    <translate language="nl">Contact</translate> 
  </translation>  
  <translation id="EnteredbyEmp"> 
    <translate language="nl">EnteredbyEmp</translate> 
  </translation>  
  <translation id="Relation"> 
    <translate language="nl">Relation</translate> 
  </translation>  
  <translation id="Sellordernr"> 
    <translate language="nl">Sellordernr</translate> 
  </translation>  
  <translation id="Oldsellordernr"> 
    <translate language="nl">Oldsellordernr</translate> 
  </translation>  
  <translation id="DeliveryPrintnote"> 
    <translate language="nl">DeliveryPrintnote</translate> 
  </translation>  
  <translation id="PickupPrintnote"> 
    <translate language="nl">PickupPrintnote</translate> 
  </translation>  
  <translation id="Reduction"> 
    <translate language="nl">Reduction</translate> 
  </translation>  
  <translation id="Selldate"> 
    <translate language="nl">Selldate</translate> 
  </translation>  
  <translation id="Kilos"> 
    <translate language="nl">Kilos</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="NoDelivery"> 
    <translate language="nl">NoDelivery</translate> 
  </translation>  
  <translation id="Retour"> 
    <translate language="nl">Retour</translate> 
  </translation>  
  <translation id="Diskonto"> 
    <translate language="nl">Diskonto</translate> 
  </translation>  
  <translation id="ExternalSellorder"> 
    <translate language="nl">ExternalSellorder</translate> 
  </translation>  
  <translation id="FactureDate"> 
    <translate language="nl">FactureDate</translate> 
  </translation>  
  <translation id="Tax"> 
    <translate language="nl">Tax</translate> 
  </translation>  
  <translation id="Bez"> 
    <translate language="nl">Bez</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="PaymentAgreement"> 
    <translate language="nl">PaymentAgreement</translate> 
  </translation>  
  <translation id="State"> 
    <translate language="nl">State</translate> 
  </translation>  
  <translation id="Deliveryinfo"> 
    <translate language="nl">Deliveryinfo</translate> 
  </translation>  
  <translation id="Picklistprinted"> 
    <translate language="nl">Picklistprinted</translate> 
  </translation>  
  <translation id="Skontodagen"> 
    <translate language="nl">Skontodagen</translate> 
  </translation>  
  <translation id="Tobepaidwithin"> 
    <translate language="nl">Tobepaidwithin</translate> 
  </translation>  
  <translation id="Edifact"> 
    <translate language="nl">Edifact</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="ToEuro"> 
    <translate language="nl">ToEuro</translate> 
  </translation>  
  <translation id="Currencynr"> 
    <translate language="nl">Currencynr</translate> 
  </translation>  
  <translation id="Checked"> 
    <translate language="nl">Checked</translate> 
  </translation>  
  <translation id="TransportRelationnr"> 
    <translate language="nl">TransportRelationnr</translate> 
  </translation>  
  <translation id="Packaging"> 
    <translate language="nl">Packaging</translate> 
  </translation>  
  <translation id="Packagevalue"> 
    <translate language="nl">Packagevalue</translate> 
  </translation>  
  <translation id="Franco"> 
    <translate language="nl">Franco</translate> 
  </translation>  
  <translation id="Inserted"> 
    <translate language="nl">Inserted</translate> 
  </translation>  
  <translation id="BillingAddressnr"> 
    <translate language="nl">BillingAddressnr</translate> 
  </translation>  
  <translation id="SendfromAddressnr"> 
    <translate language="nl">SendfromAddressnr</translate> 
  </translation>  
  <translation id="DeliveryAddressnr"> 
    <translate language="nl">DeliveryAddressnr</translate> 
  </translation>  
  <translation id="Contactnr"> 
    <translate language="nl">Contactnr</translate> 
  </translation>  
  <translation id="EnteredbyEmpnr"> 
    <translate language="nl">EnteredbyEmpnr</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation> 
</translations>
